
GRUPO 3 B 2023 - Feature #2705

Fase 1

09/07/2023 12:51 PM - denis condori

Status: New Start date: 08/17/2023

Priority: Normal Due date: 09/14/2023

Assignee: denis condori % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 53.05 hours

Description

Subtasks:

Feature # 2714: Formateo de SD del EV3 New

Feature # 2715: Planteamiento de diseño del robot New

Feature # 2718: Armado del Robot New

Feature # 2719: Instalación de  sistema operativo en el robot LEGO EV3 New

Feature # 3033: Informe I New

Feature # 3034: Avance wiki New

Feature # 3370: Designacion de Roles New

Feature # 3372: Inspeccion del kit EV3 New

Feature # 3373: Estimacion de Costos New

Feature # 3376: Codificacion New

  Feature # 3014: Pruebas con librerias ev3dev2 New

  Feature # 3023: Prueba de conexión del servidor y cliente. New

  Feature # 3024: Desarrollo del codigo para el control del robot New

  Feature # 3399: Comunicacion SSH entre el notebook y el robot New

Feature # 3402: Presentacion I New

Feature # 3475: Gestion de Redmine New

History

#1 - 09/26/2023 09:15 AM - Fernando Klinger

- Subject changed from Semana 1 to Face 1

#2 - 11/17/2023 12:20 PM - Esteban Gutierrez

- Subject changed from Face 1 to Fase 1
